.theme-default #slider {
    width:1200px; /* Make sure your images are the same size */
    height:300px; /* Make sure your images are the same size */
	margin:auto;
}
.img_slides
{
	border:0px;
	max-width:1200px;
	max-height:300px;
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}